<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_40"
        android:layout_marginRight="@dimen/size_40"
        android:background="@color/colorWrite"
        android:orientation="vertical">

        <ProgressBar
            android:id="@+id/pb_show"
            style="?android:attr/progressBarStyleHorizontal"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_20"
            android:layout_gravity="center"
            android:max="100"
            android:progressDrawable="@drawable/progressbar_bg"
            />
    </LinearLayout>
</LinearLayout>